Subject: Re: [bug#53865] [PATCH] gnu: ruby-parser: Update to 3.1.0.0.

From: jgart <[email-masked]>
Date: Wed, 9 Feb 2022 13:02:13 -0500

On Wed, 09 Feb 2022 16:05:52 +0100 Nicolas Goaziou <[email-masked]> wrote:
> Hello,
> 
> jgart via Guix-patches via <[email-masked]> writes:
> 
> > * gnu/packages/ruby.scm (ruby-parser): Update to 3.1.0.0.
> 
> Applied on core-updates (it entails building 5k packages).

Thanks Nicolas!

What is your workflow for determining whether it goes to core-updates?

Do you just run `guix size ...` at the end of working on something and then
make a decision while consulting that page in the manual that details it?